RubyGems Navigation menu

integra 0.0.4

A nice set of defaults for webapp integration tests, no matter what language your application is written in.

Versions:

  1. 0.0.4 - June 27, 2014 (10.5 KB)
  2. 0.0.3 - November 05, 2013 (10.5 KB)
  3. 0.0.2 - November 05, 2013 (10.5 KB)
  4. 0.0.1 - November 05, 2013 (10.5 KB)

Runtime Dependencies (8):

  • capybara ~> 2.1.0
  • colorize ~> 0.6.0
  • gnawrnip ~> 0.1.3
  • poltergeist ~> 1.4.1
  • rspec ~> 2.14.1
  • selenium-webdriver ~> 2.42.0
  • turnip ~> 1.1.0
  • turnip_formatter ~> 0.2.7
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Authors:

    • Endel Dreyer

    SHA 256 checksum:

    e8da6b4de3a75d580c5e6029f63e5ff198064ad6b672f2bbade3189f4f133050

    Total downloads 6,074

    For this version 1,829

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: